How to install libghc-boundedchan-dev on Debian 9 (Stretch)